/* Base */
@import url(https://static.typepad.com/.shared/themes/walt/styleless/theme.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/typepad/theme-metropolitan/dark.css);



/* Theme - Custom Banner */
#banner {
    background-image: url("https://untellectual.typepad.com/.a/6a00e54f8788168833017c31ab7e5a970b-1024wi");
}





/* Custom CSS */
body {
background:#333;
}

#pagebody-inner {
margin-top:30px;
}

h3.entry-header {
height:24px;
font-size:24px;
}

.entry {
margin:0 !important;
}

#container {
top:0 !important;
margin-top:20px;
}

/* TWITTER */

.twtr-hd {
display:none;
}

.twtr-tweet-wrap {
padding:0 !important;
padding-bottom:13px !important;
}

.twtr-tweets {
margin-top:10px;
}

.twtr-widget .twtr-tweet {
border-bottom:none !important;
}

body #twtr-widget-1 .twtr-tweet em a {
color:#999 !important;
}

.twtr-ft {
display:none !important;
}

#twtr-widget-1 .twtr-bd, #twtr-widget-1 .twtr-timeline i a, #twtr-widget-1 .twtr-bd p {
line-height:15px !Important;
}

.module-custom_html ul {
padding:0;
margin:0;
list-style-type:none;
margin-top:10px;
}

.module-custom_html ul li a {
font-size:18px;
}

.module-custom_html ul li {
margin-bottom:10px;
}






/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */
